#{extends 'borderNG.html' /}
<!-- DEPRECATED gunakan formLogin.html -->
#{set 'titleHead'}
&{'publik.login'}
#{/set}

<div class="breadcrumb">&{'publik.login'}</div>

<div class="content">
	<div class="row">
		<div class="col-md-3"><img alt="index" src="#{assets '/images/imgng/Login.png'/}" class="img-thumbnail"/></div>
		<div class="col-md-9">
		#{alert /}
			#{form @LoginCtr.loginSubmit(), id:'formLogin', method:'POST'}			
			<div class="form-group">
				<div class="input-group">
					<div class="input-group-prepend"><span class="input-group-text"><span class="fa fa-user"></span></span></div>
					<input name="txtUserId" id="txtUserId" type="text" placeholder="User ID" class="form-control">
				</div>
				<span class="form-text"></span>
			</div>
			<div class="form-group">
				<div class="input-group">
					<div class="input-group-prepend"><span class="input-group-text"><i class="fa fa-lock"></i></span></div>
					<input name="txtPassword" id="txtPassword" type="password" placeholder="Password" class="form-control">	
				</div>		
				<span class="form-text"></span>
			</div>
			<div class="btn-group">
				<button class="btn btn-success" type="submit" name="isRekanan" value="true">&{'publik.penyedia'}</button>
				<button class="btn btn-success" type="submit" name="isRekanan" value="false">&{'publik.non_penyedia'}</button>
			</div>
			#{/form}
			<br /><p><a href="@{UserCtr.lupaPassword()}">&{'publik.lupa_password'}</a></p>
		</div>
	</div>
</div>

